/* === MODULE === */

/*.module{ padding: 60px 0; margin: 0 5%; }*/

.module-grey {background-color: #f6f6f4; }
.module-title{text-align: center; font-size: 42px; margin-bottom: 60px; color: #4e4e4e; /* font-family: 'Roboto',sans-serif; */}
.module-subtitle{ margin: 15px 0 45px; text-align: center; font-size: 22px; color: #4e4e4e; /* font-family: 'Roboto',sans-serif; */}
.module-title + .module-subtitle{margin-top: -45px;}


.divider-slider {margin-top: -16px; margin-bottom: 10px;}
.text-slider {line-height: 24px;}



.textmodule{ text-align: center;  }
.textmodule .innercontainer {padding: 0 15%;}
.textmodule p{ text-align: center; margin: 30px 0; }
.textmodule .textmodule-image{height: 400px;}
.textserif {font-family: 'Playfair Display', serif;  }
.teaser-block{margin: 120px auto 0;}
.teaser-block video{ width: 100%; object-fit: contain; height: 100%;}
.teaser {height: 400px; overflow:hidden;display:block; position: relative; margin-bottom: 30px;}
.teaser-big {height: 600px;}
.teaser .teaser-image, .teaser .teaser-video {height:100%; position: relative;  transition: all 200ms ease-out;}
.teaser .teaser-image:before{position: absolute; left:0; right: 0; bottom:0; top: 0; background: #4E4E4E; opacity: 0.4; content:'';}
.teaser:hover .teaser-image{transform: scale(1.02);}
.teaser .teaser-title{position: absolute; top:50%; left:50%; right:0; transform: translateX(-50%) translateY(-50%); color:#ffffff; font-size: 34px; font-family: 'Playfair Display', serif;}

.overviewmodule {}
.overviewmodule .overviewitem{margin-bottom: 30px; text-align: center;}
.overviewmodule .overviewitem .icon img{height: 76px;}
.overviewmodule .overviewitem .count{font-size: 68px; font-weight: 400;}
.overviewmodule .overviewitem .text{padding: 0 16%;}

.slider-item h2{
    margin-bottom: 1.5rem;
}






.box-slider-controls{ float:left;}



.imageteaser {position: relative; margin-bottom:30px;}
.imageteaser .imageteaser-image{height: 300px; position: relative;}
.imageteaser .imageteaser-image:before{position: absolute; content:''; background: #4E4E4E; opacity: 0.3; left:0; top:0; bottom:0; right: 0;}
.imageteaser .imageteaser-text{position:absolute; top:50%;left:15px;right:15px;transform: translateY(-50%); color: #ffffff; font-size: 32px; text-align: center; z-index: 1; }

@media (max-width: 767px){
    .container {margin:0;}    
    .module {padding: 30px 0;}
    .textmodule .innercontainer {padding: 0 0;}
    .teaser{height: 300px;}
    .teaser .teaser-title{font-size: 1.4em; }
    .teaser-big{height: 300px;}
    .website-btn-transparent{padding:8px 16px; }
    .module-title{font-size: 26px;}
    .sliderteasermodule .sliderteaser {margin-top:30px;}
    .sliderteasermodule .innercontainer{padding: 0 15px;}
    .teaser-block{margin-top: 30px;}

    /*.imageteaser .imageteaser-text{margin-top: 60px; padding: 15px;}
    .imageteaser{margin: 0;}
    .imageteaser .container{padding: 0;}
    .imageteaser .imageteaser-image{height: 200px;}*/
   /* .sliderteasermodule .contentslider{height: 480px;}
    .contentslider .box-more-slider{position: relative;  margin-top: 27px;   width: 100%;  bottom: 0;    }

}
